.home_center img {
    height: 550px !important;
    width: 100% !important;

    object-fit: cover;
    object-position: center;
}

.home_left img {
    height: 280px !important;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}

.home_right img {
    height: 130px !important;
    width: 300px !important;
    object-fit: cover;
    object-position: center;
}